Bug 644325 - /etc/httpd/conf.d/mediawiki.conf has execute permission
Summary: /etc/httpd/conf.d/mediawiki.conf has execute permission
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mediawiki
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Axel Thimm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-19 13:04 UTC by Fred Strauss
Modified: 2011-04-30 23:25 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-04-21 05:28:00 UTC


Attachments (Terms of Use)

Description Fred Strauss 2010-10-19 13:04:19 UTC
Description of problem:
After installing mediawiki, the config file /etc/httpd/conf.d/mediawiki.conf has execute permission. This is unnecessary. The config file is provided by the mediawiki-nomatch package.

Version-Release number of selected component (if applicable):
1.15.4

How reproducible:
Very

Steps to Reproduce:
1. yum install mediawiki
2. ls -l /etc/httpd/conf.d/mediawiki.conf
3. See execute permission on config file
  
Actual results:
Execute permission is set on config file

Expected results:
No execute permission

Additional info:

Comment 1 Fedora Update System 2011-04-07 09:01:05 UTC
mediawiki-1.16.2-56.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mediawiki-1.16.2-56.fc14

Comment 2 Fedora Update System 2011-04-07 09:01:37 UTC
mediawiki-1.16.2-56.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mediawiki-1.16.2-56.fc15

Comment 3 Fedora Update System 2011-04-07 09:02:00 UTC
mediawiki-1.16.2-56.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mediawiki-1.16.2-56.fc13

Comment 4 Fedora Update System 2011-04-07 18:48:24 UTC
Package mediawiki-1.16.2-56.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mediawiki-1.16.2-56.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/mediawiki-1.16.2-56.fc14
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-04-16 06:52:52 UTC
mediawiki-1.16.4-57.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mediawiki-1.16.4-57.fc14

Comment 6 Fedora Update System 2011-04-16 06:53:35 UTC
mediawiki-1.16.4-57.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mediawiki-1.16.4-57.fc13

Comment 7 Fedora Update System 2011-04-16 06:54:15 UTC
mediawiki-1.16.4-57.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mediawiki-1.16.4-57.fc15

Comment 8 Fedora Update System 2011-04-21 05:27:22 UTC
mediawiki-1.16.4-57.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-04-22 08:36:17 UTC
mediawiki-1.16.4-58.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mediawiki-1.16.4-58.fc14

Comment 10 Fedora Update System 2011-04-22 08:37:03 UTC
mediawiki-1.16.4-58.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mediawiki-1.16.4-58.fc13

Comment 11 Fedora Update System 2011-04-22 08:37:47 UTC
mediawiki-1.16.4-58.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mediawiki-1.16.4-58.fc15

Comment 12 Fedora Update System 2011-04-26 16:03:38 UTC
mediawiki-1.16.4-58.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-04-30 23:23:13 UTC
mediawiki-1.16.4-58.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2011-04-30 23:25:02 UTC
mediawiki-1.16.4-58.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.